local data = UpgradesTweakData._init_pd2_values
function UpgradesTweakData:_init_pd2_values()
	data(self, tweak_data)

	---STOIC---
	self.values.player.damage_control_passive = {{
		50, ---DMG reduced in %.
		7.25 ---IDK, but 6.25 = 16 seconds DoT, 9 = 12 I think. XD
	}}
	self.values.player.damage_control_auto_shrug = {5} ---Calm time, normal 4 seconds

end
